a:link {
		color: #282828;
}
a:visited {
		color: #282828;
}
a:hover {
		color: #eeeeee;
}

body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-color: #4a4a4a;
	margin: 0px;
	padding: 0px;
	height: auto;
	font-size: 12px;
	color: #282828;
}

.big {
		font-size: 18px
}

.faqq {
	font-weight: bold;
}

.faqa {
	font-size: 12px;
}

#div_title {
        background-image: url(images/title.gif);
        height: 445px;
        /* position: absolute; */
	position: relative;
        top: 0px;
        left: 40px;
        width: 800px;
	z-index: 2;
}



#div_border {
        background-image: url(images/border2.gif); 
	background-image: repeat y; 
	/* height: 100%; */
        /* position: absolute; */
        top: 0px;
        left: 0px;
        width: 880px;
	z-index: 1; 
}

#div_text {
        height: 100%;
        /* position: absolute; */
        /* top: 445px; */
        /* left: 82px; */
        /* width: 718px; */
	margin: 0 81px 0 81px;
        font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
        font-size: 12px;
	color: #282828;
	z-index: 3;
}

#div_text_bold {
        height: 100%;
        /* position: absolute; */
        /* top: 445px; */
        /* left: 82px; */
        /* width: 718px; */
	margin: 0 81px 0 81px;
        font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
        font-size: 12px;
	font_weight: bold;
	color: #282828;
	z-index: 3;
}